Kwetsbaarheden in Joomla! CMS verholpen

Er zijn kwetsbaarheden gevonden in Joomla! CMS. Er is een update uitgebracht om de kwetsbaarheden te verhelpen.
Dit beveiligingsadvies vervangt NCSC-2015-1054.

Er zijn kwetsbaarheden gevonden in Joomla! CMS. Er is een update uitgebracht om de kwetsbaarheden te verhelpen. Dit beveiligingsadvies vervangt NCSC-2015-1054.

Meerdere kwetsbaarheden verholpen in ImageMagick

De ontwikkelaars van OpenSUSE hebben updates uitgebracht voor
OpenSUSE 13.2 om de kwetsbaarheden te verhelpen. Zie “Mogelijke oplossingen” voor meer informatie.

De ontwikkelaars van OpenSUSE hebben updates uitgebracht voor OpenSUSE 13.2 om de kwetsbaarheden te verhelpen. Zie "Mogelijke oplossingen" voor meer informatie.